summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rw-r--r--install.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/install.sh b/install.sh
index d009b1b..7dd86c6 100644
--- a/install.sh
+++ b/install.sh
@@ -1,6 +1,6 @@
#!/bin/sh
-set -ex
+set -e
if [ -z "$(which podman 2>/dev/null)" ]
then